Bug 1126571 - BPM Suite Example App download not available
Summary: BPM Suite Example App download not available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 20:02 UTC by Randall Theobald
Modified: 2014-12-17 05:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22691, Working with the BPM Suite Example App-6.0-1 Build Date: 30-06-2014 17:36:23 Topic ID: 25049-637892 [Latest]
Last Closed: 2014-12-17 05:10:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Randall Theobald 2014-08-04 20:02:37 UTC
Title: Downloading the BPM Suite Example App

Describe the issue: The download does not exist as described in the doc


Suggestions for improvement: Put the example app up for download.


Additional information:

When I go to the indicated page, I only see the following for download:

Red Hat JBoss BPM Suite 6.0.2 Installer	
Red Hat JBoss BPM Suite 6.0.2 Maven Repository	
Red Hat JBoss BPM Suite 6.0.2 Deployable for EAP 6.1.1	
Red Hat JBoss BPM Suite 6.0.2 Deployable for WebSphere 8.5
Red Hat JBoss BPM Suite 6.0.2 Deployable for All Supported Containers	
Red Hat JBoss BPM Suite 6.0.2 Quick Starts	
Red Hat JBoss BPM Suite 6.0.2 Business Resource Planner	
Red Hat JBoss BPM Suite 6.0.2 Supplementary Tools	
Red Hat JBoss BPM Suite 6.0.2 Migration Tool	
Red Hat JBoss BPM Suite 6.0.2 Source Distribution	
Red Hat JBoss S-RAMP Repository 6.0.2 Installer

Comment 1 Randall Theobald 2014-08-04 20:03:25 UTC
The doc says that this entry should exist:

Red Hat JBoss BPM Suite 6.0.2 Example Application

Comment 3 Petr Široký 2014-08-06 07:49:22 UTC
The example app is bundled inside Quick Starts. The documentation needs to be updated.

Comment 4 Vikram Goyal 2014-09-04 06:08:20 UTC
I have updated the documentation to clearly define the steps for downloading and working with the BPM Example App.

Download of the app can be verified in this section [1].

Working with the downloaded file can be verified in this section [2].

Moving this to ON_QA.

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/Working_with_the_BPM_Suite_Example_App/index.html#Downloading_the_BPM_Suite_Example_App

[2] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/Working_with_the_BPM_Suite_Example_App/index.html#Installing_the_BPM_Suite_Example_App

Comment 5 Marek Baluch 2014-09-08 12:42:27 UTC
Verified on link [1] referenced in comment #4.


Note You need to log in before you can comment on or make changes to this bug.